Subject: [forces] WG Last call: draft-ietf-forces-interfelfb

From: Jamal Hadi Salim <[email-masked]>
Date: Fri, 6 Mar 2015 08:03:28 -0500

DJ and I would like to start a WG last call for the Inter-FE LFB
http://datatracker.ietf.org/doc/draft-ietf-forces-interfelfb

Speaking in third person:
The authors are advised to try to resolve as many of the comments as
possible on the mailing list as they come in but to not post the new
version of the draft until after the wg lc is closed and comments are
resolved.

This WG LC will end on March 21st 2015.

cheers,
jamal